path: /build/build/ascii-image-converter-media-gfx-1.13.1+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-gfx/ascii-image-converter -pv -t && \
    emerge -j ${JOBS} --nodeps media-gfx/ascii-image-converter && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/ascii-image-converter && \
    luet-portage --dir /pkgdir/ascii-image-converter media-gfx/ascii-image-converter && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:9ce3461bcab18f31a2dc85566bc36e8a0e9034d8b2d399fec10f043c18b557b6
  package:
    name: ascii-image-converter
    version: 1.13.1+2
    category: media-gfx
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A cross-platform command-line tool to convert images into ascii art
      and print them on the console.
    uri:
    - https://github.com/TheZoraiz/ascii-image-converter
    license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
      ZLIB
    buildtimestamp: 2025-11-02 01:48:55.594211837 +0000 UTC m=+155.618106211
    labels:
      BDEPEND: '>=dev-lang/go-1.17 >=dev-lang/go-1.12 app-arch/unzip'
      emerge.packages: media-gfx/ascii-image-converter
      kit: dev-kit
      original.package.name: media-gfx/ascii-image-converter
      original.package.slot: "0"
      original.package.version: 1.13.1
    treedir: /build/packages
  package_dir: /pkgdir/ascii-image-converter
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bf4253c80990b66bc143c68022f02098cde8e3aadfc8932c9f1b5fc8f07a1777
compressiontype: zstd
files:
- usr/bin/ascii-image-converter
- usr/share/doc/ascii-image-converter-1.13.1/README.md.bz2
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/BDEPEND
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/BUILD_TIME
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CATEGORY
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CBUILD
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CFLAGS
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CHOST
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CONTENTS
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/COUNTER
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CTARGET
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CXX
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/CXXFLAGS
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/DEFINED_PHASES
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/DESCRIPTION
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/EAPI
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/FEATURES
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/HOMEPAGE
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/INHERITED
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/IUSE
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/IUSE_EFFECTIVE
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/KEYWORDS
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/LDFLAGS
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/LICENSE
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/NEEDED
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/NEEDED.ELF.2
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/PF
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/REQUIRES
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/RESTRICT
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/SIZE
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/SLOT
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/USE
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/ascii-image-converter-1.13.1.ebuild
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/environment.bz2
- var/db/pkg/media-gfx/ascii-image-converter-1.13.1/repository
package_cacheimage: ""
runtime:
  name: ascii-image-converter
  version: 1.13.1+2
  category: media-gfx
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A cross-platform command-line tool to convert images into ascii art
    and print them on the console.
  uri:
  - https://github.com/TheZoraiz/ascii-image-converter
  license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
    ZLIB
  labels:
    BDEPEND: '>=dev-lang/go-1.17 >=dev-lang/go-1.12 app-arch/unzip'
    emerge.packages: media-gfx/ascii-image-converter
    kit: dev-kit
    original.package.name: media-gfx/ascii-image-converter
    original.package.slot: "0"
    original.package.version: 1.13.1
